<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Implants -->

  <BearClaws.label>猛熊之爪</BearClaws.label>
  <Ovipositor.label>产卵器</Ovipositor.label>
  <MuffaloMuscles.label>牦牛加强肌肉</MuffaloMuscles.label>
  <BoomalopeNodules.label>爆炸安洛普瘤</BoomalopeNodules.label>
  <WolfMuscularFibers.label>狂狼肌肉纤维</WolfMuscularFibers.label>
  <InsectoidAntennae.label>虫族触角</InsectoidAntennae.label>
  <HumanThrumboHorn.label>敲击兽之角</HumanThrumboHorn.label>
  <VenomousFangs.label>毒蛇之牙</VenomousFangs.label>


</LanguageData>